/* Default CSS Stylesheet for a new Web Application project */

body
{
    width: 980px;
    background: #FFFFFF;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    font-family: Verdana, Helvetica, sans-serif;
}
H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    color: #003366;
    margin-right: 3px;
    margin-left: 3px;
}
H1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}
H2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}
H3
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}
A
{
    font-size: 12px;
    color: #660066;
    font-family: Verdana, sans-serif;
    text-decoration: none;
}
A:hover
{
    font-size: 12px;
    color: #ff0000;
    font-family: Verdana, sans-serif;
    text-decoration: underline;
}
p
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    margin-right: 3px;
    margin-left: 3px;
}
li
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    margin-top: -2px;
    margin-bottom: 0px;
}
#titlebar
{
    width: 980px;
    margin: 0 0 0 0;
}
#titletext
{
    width: 670px;
    margin: 2px 2px 2px 2px;
    text-align: left;
    float: left;
}
#titlequote
{
    font-style: italic;
    color: Teal;
}
#titlebox
{
    width: 300px;
    margin: 2px 2px 2px 2px;
    text-align: left;
    float: left;
}
#feature0text
{
    width: 692px;
    margin: 2px 4px 2px 2px;
    text-align: left;
    float: left;
}
#feature0fb {
    width: 280px;
    margin: 2px 2px 2px 2px;
    text-align: left;
    float: left;
}
#feature1text
{
    width: 330px;
    margin: 2px 2px 2px 2px;
    text-align: left;
    float: left;
}
#feature1product
{
    width: 150px;
    margin: 2px 2px 2px 2px;
    text-align: left;
    float: left;
}
#feature2text
{
    width: 330px;
    margin: 2px 2px 2px 2px;
    text-align: left;
    float: left;
}
#feature2product
{
    width: 150px;
    margin: 2px 2px 2px 2px;
    text-align: left;
    float: left;
}
.bodyblock
{
    width: 980px;
    margin: 0 auto;
    float: left;
}

.bodytext
{
    margin-left: 3px;
    margin-right: 3px;
}
.bodyh1
{
    margin-left: 3px;
    margin-right: 3px;
}
.bodyh2
{
    margin-left: 3px;
    margin-right: 3px;
}
.tradename
{
    color: Maroon;
}
#orderblock
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    margin-right: 3px;
    margin-left: 3px;
}
